## python-griddataformats 0.5.0+git20200812.be6132a

=== ci/requirements.txt ===
six
numpy
scipy
sphinx-sitemap
