=== debian/changelog ===
python-griddataformats (0.5.0+git20200812.be6132a-1) unstable; urgency=medium

  * New upstream snapshot.
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Fri, 22 Jan 2021 11:28:13 +0100

python-griddataformats (0.5.0-3) unstable; urgency=medium

  * rebuild for migration to testing

 -- Drew Parsons <dparsons@debian.org>  Sun, 04 Oct 2020 23:23:43 +0800

python-griddataformats (0.5.0-2) unstable; urgency=medium

  * add reference to all Contributors in debian/copyright:
      Oliver Beckstein (principal author)
      Jesse Johnson (CCP4 format support)
      Max Linke
      Jan Domanski
      Dominik Mierzejewski
      Tyler Luchko
      Giacomo Fiorin
  * add reference to copyright holders of File Format documentation
    - CCP4: 2015 Science and Technologies Facilities Council,
      Phil Evans and John Campbell
    - PLT: 1992-2005 CSC (Finnish IT Center for Science)

 -- Drew Parsons <dparsons@debian.org>  Sat, 25 Jul 2020 08:24:52 +0800

python-griddataformats (0.5.0-1) unstable; urgency=medium

  * New upstream version. Closes: #962691.
  * Standards-Version: 4.5.0
  * debhelper compatibility level 13
  * Build-Depends: dh-python (build with pybuild),
     python3-numpy (>= 1.0.3), python3-scipy,
     python3-six, python3-pytest
  * add debian/tests (autopkgtest) invoking pytest

 -- Drew Parsons <dparsons@debian.org>  Wed, 22 Jul 2020 15:51:10 +0800

python-griddataformats (0.2.2-4) unstable; urgency=low

  * numpy added to debian/pydist-overrides

 -- Sébastien Buchoux <sebastien.buchoux@gmail.com>  Mon, 21 Nov 2011 15:06:03 +0100

python-griddataformats (0.2.2-3) unstable; urgency=low

  * added debian/watch 

 -- Sébastien Buchoux <sebastien.buchoux@gmail.com>  Thu, 17 Nov 2011 17:19:28 +0100

python-griddataformats (0.2.2-2) unstable; urgency=low

  * python-setuptools added as a build dependency in debian/control 

 -- Sébastien Buchoux <sebastien.buchoux@gmail.com>  Wed, 16 Nov 2011 17:17:56 +0100

python-griddataformats (0.2.2-1) unstable; urgency=low

  * Initial release as Debian package
  
 -- Sébastien Buchoux <sebastien.buchoux@gmail.com>  Wed, 16 Nov 2011 10:43:43 +0100
