=== debian/control ===
Source: python-griddataformats
Section: python
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-numpy (>= 1.0.3),
 python3-pytest,
 python3-scipy,
 python3-setuptools,
 python3-six
Standards-Version: 4.5.1
Homepage: https://www.mdanalysis.org/GridDataFormats/
Vcs-Git: https://salsa.debian.org/debichem-team/python-griddataformats.git
Vcs-Browser: https://salsa.debian.org/debichem-team/python-griddataformats

Package: python3-griddataformats
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Handling volumetric data in Python
 GridDataFormats provides the Python package 'gridData'.
 The gridData module contains a simple class Grid that makes it easier
 to work with data on a regular grid. A limited number of commonly
 used formats can be read and written, including OpenDX (.dx),
 gOpenMol (.plt), CCP4 (.ccp4), pickle (.pickle).
