=== debian/tests/control ===
Test-Command: pytest-3 -v
Depends: @, @builddeps@,
 python3-pytest
