=== debian/watch ===
version=3
http://pypi.python.org/packages/source/G/GridDataFormats/GridDataFormats-(.+)\.tar\.gz
