## python-griddataformats 0.6.0

=== debian/changelog ===
python-griddataformats (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * add :any to Build-Depends: python3-all:any
  * Standards-Version: 4.6.0

 -- Drew Parsons <dparsons@debian.org>  Wed, 13 Oct 2021 15:36:20 +0200
