=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
- python3-all,
+ python3-all:any,
  python3-numpy (>= 1.0.3),
  python3-pytest,
  python3-scipy,
  python3-setuptools,
  python3-six
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.mdanalysis.org/GridDataFormats/
 Vcs-Git: https://salsa.debian.org/debichem-team/python-griddataformats.git
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-griddataformats
