## python-griddataformats 1.0.1

=== debian/changelog ===
python-griddataformats (1.0.1-1) unstable; urgency=medium

  * New upstream release.
    - Build-Depends: python3-mrcfile, python3-numpy (>= 1.19~)
  * Standards-Version: 4.6.1
  * debian/copyright: drop gridData/CCP4.py entry
    (CCP4 superseded by mrc/mrcfile)

 -- Drew Parsons <dparsons@debian.org>  Mon, 07 Nov 2022 18:53:52 +0100
