=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all:any,
- python3-numpy (>= 1.0.3),
+ python3-mrcfile,
+ python3-numpy (>= 1.19~),
  python3-pytest,
  python3-scipy,
  python3-setuptools,
  python3-six
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.mdanalysis.org/GridDataFormats/
 Vcs-Git: https://salsa.debian.org/debichem-team/python-griddataformats.git
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-griddataformats
