## python-griddataformats 1.0.2

=== debian/changelog ===
python-griddataformats (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Remove extraneous dependency on python3-six (Closes: #1064606)
  * Set "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Mon, 22 Jul 2024 20:59:43 +0200

python-griddataformats (1.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-numpy.

  [ Drew Parsons ]
  * New upstream release.
    - fixes configparser. Closes: #1058122.
  * debian/tests: run pytest over all supported Python versions
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Thu, 18 Jan 2024 13:49:23 +0100
