=== debian/tests/control ===
Test-Command: for py3 in `py3versions -s`; do $py3 -m pytest -v; done
Depends: @, @builddeps@,
 python3-pytest
